Support » How-To and Troubleshooting » Can’t Automatic Upgrade with MAMP

Can’t Automatic Upgrade with MAMP

  • I’m unable to Automatic Upgrade my local MAMP WordPress install. Does anyone know if/how this can be done?

    MAMP support have suggested it’s a WordPress support question – http://forum.mamp.info/viewtopic.php?f=2&t=7070&p=14692&hilit=upgrade+wordpress#p14692

    There are 4 fields to fill …..

    Connection Type:

    If I do leave the password field blank (as suggested by MAMP) then I get this wordpress notice – “To perform the requested action, connection information is required”.

    However, if I do use the appropriate field details, I get this error message – “Error: There was an error connecting to the server, Please verify the settings are correct.”

    Any help would rock. I’m trying to avoid manual updates on multiple local sites.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Can’t Automatic Upgrade with MAMP’ is closed to new replies.